BODY
{
    PADDING-RIGHT: 2%;
    PADDING-LEFT: 2%;
    PAGE-BREAK-BEFORE: auto;
    PADDING-BOTTOM: 2%;
    MARGIN: 2%;
    PAGE-BREAK-AFTER: auto;
    CURSOR: auto;
    COLOR: black;
    LINE-HEIGHT: normal;
    PADDING-TOP: 2%;
    FONT-FAMILY: 'MS Sans Serif', Garamond, 'Microsoft Sans Serif';
    LIST-STYLE-TYPE: none;
    LETTER-SPACING: normal;
    BACKGROUND-COLOR: #bee9ff;
    TEXT-ALIGN: center
}
PLAINTEXT
{
    COLOR: black;
    FONT-FAMILY: 'Microsoft Sans Serif'
}
TABLE
{
    BORDER-RIGHT: thin ridge;
    PADDING-RIGHT: 1px;
    BORDER-TOP: thin ridge;
    PADDING-LEFT: 1px;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 1px;
    MARGIN: 1px;
    BORDER-LEFT: thin ridge;
    COLOR: black;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: thin ridge;
    FONT-FAMILY: 'Microsoft Sans Serif';
    BACKGROUND-COLOR: #bee9ff
}
TH
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: #83b2d5
}
A
{
    PAGE-BREAK-BEFORE: auto;
    PAGE-BREAK-AFTER: auto;
    CURSOR: hand;
    LINE-HEIGHT: normal;
    LETTER-SPACING: normal
}
BUTTON
{
    TEXT-TRANSFORM: capitalize;
    COLOR: green;
    FONT-FAMILY: 'Comic Sans MS', Garamond, 'Microsoft Sans Serif', 'Courier New'
}
OPTION
{
    CURSOR: hand
}
SELECT
{
    CURSOR: hand
}
